{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Papikos | Buat Tagihan</title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
    <!-- CSS kita -->
    <link rel="stylesheet" href="{% static 'components/button.css' %}">

    <link rel="stylesheet" href="{% static 'kelola_tagihan/buat_tagihan.css' %}">
    <link rel="stylesheet" href="{% static 'components/shortfield.css' %}">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'components/js/navbar.js' %}"></script>

</head>

<body>

    <h1>Buat Tagihan</h1>

    <div class = "isian_buat_tagihan">
        <form action="." method="POST">
            {% csrf_token %}
            <div class="formulir">
                <p>
                    <label>Penyewa Tujuan:</label>
                    <ul id="id_penyewa_tujuan">
                        <li>
                            <label for="id_penyewa_tujuan_0">
                                <input type="checkbox" name="penyewa_tujuan" value="1" id="id_penyewa_tujuan_0">
                                <div class="keterangan_penyewa">
                                    <h5>Astrida Nayla</h5>
                                    <p>Kamar 1</p>
                                </div>
                            </label>
                        </li>
                        <li>
                            <label for="id_penyewa_tujuan_1">
                                <input type="checkbox" name="penyewa_tujuan" value="2" id="id_penyewa_tujuan_1">
                                <div class="keterangan_penyewa">
                                    <h5>Mahdia Aliyya</h5>
                                    <p>Kamar 2</p>
                                </div>
                            </label>
                        </li>
                    </ul>
                </p>

                <p>
                    <label for="id_biaya_sewa">Biaya Sewa:</label>
                    <input type="number" name="biaya_sewa" value="2000000" required id="id_biaya_sewa">
                </p>

                <div class="link_formset">
                    <input type="hidden" name="form-TOTAL_FORMS" value="1" id="id_form-TOTAL_FORMS">
                    <input type="hidden" name="form-INITIAL_FORMS" value="0" id="id_form-INITIAL_FORMS">
                    <input type="hidden" name="form-MIN_NUM_FORMS" value="0" id="id_form-MIN_NUM_FORMS">
                    <input type="hidden" name="form-MAX_NUM_FORMS" value="1000" id="id_form-MAX_NUM_FORMS">
                    <p id="khusus_ini">
                        <label for="id_form-0-daftar_biaya_tambahan">Biaya Tambahan:</label>
                    </p>
                    <div class="field_biaya_tambahan">
                        <input type="text" name="keterangan" required id="id_keterangan" placeholder="Keterangan">
                        <input type="number" name="biaya_tambahan" required id="id_biaya_tambahan" placeholder="Nominal">
                    </div>
                </div>


            </div>

            <a class="add_form" href="#">
                <button class="button button-black" id="buat_biaya_tambahan" type="button">+ Buat Biaya Tambahan</button> 
            </a>

        </form>

        <div class="button_buat_tagihan">
            <a href="{% url 'kelola_tagihan' %}">
                <button class="button button-white" type="button">Batal</button>
            </a>
            <a href="{% url 'kelola_tagihan' %}">
                <button class="button button-black" id="buat_tagihan" type="button">Buat</button>
            </a>
        </div>
    </div>

    <!-- jQuery CDN - Slim version (=without AJAX) -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <!-- Popper.JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <!-- Bootstrap JS -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>

</body>

    <script src="jquery-3.4.0.min.js"></script>
    <script type="text/javascript">

    </script>

</html>